Bug 1239359 - abiword: FTBFS in rawhide
Summary: abiword: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marc Maurer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 20:48 UTC by Dennis Gilmore
Modified: 2016-04-25 23:54 UTC (History)
1 user (show)

Fixed In Version: abiword-3.0.1-10.fc24 abiword-3.0.1-10.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-15 03:18:57 UTC


Attachments (Terms of Use)
build.log (4.17 MB, text/plain)
2015-07-05 20:48 UTC, Dennis Gilmore
no flags Details
root.log (127.83 KB, text/plain)
2015-07-05 20:48 UTC, Dennis Gilmore
no flags Details
state.log (621 bytes, text/plain)
2015-07-05 20:49 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 20:48:57 UTC
Your package abiword failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10076743

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 20:48:59 UTC
Created attachment 1046398 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 20:48:59 UTC
Created attachment 1046399 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 20:49:00 UTC
Created attachment 1046400 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:49:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Upstream Release Monitoring 2016-04-10 16:21:03 UTC
pbrobinson's abiword-3.0.1-10.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=753092

Comment 6 Fedora Update System 2016-04-10 16:24:55 UTC
abiword-3.0.1-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2b50bf94f8

Comment 7 Fedora Update System 2016-04-10 16:25:05 UTC
abiword-3.0.1-10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5749c2a661

Comment 8 Upstream Release Monitoring 2016-04-10 20:24:56 UTC
pbrobinson's abiword-3.0.1-11.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=753189

Comment 9 Fedora Update System 2016-04-11 10:19:36 UTC
abiword-3.0.1-10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5749c2a661

Comment 10 Fedora Update System 2016-04-13 09:29:01 UTC
abiword-3.0.1-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2b50bf94f8

Comment 11 Fedora Update System 2016-04-15 03:18:52 UTC
abiword-3.0.1-10.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-04-25 23:54:39 UTC
abiword-3.0.1-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.